Bug 1419625 - Write new default config
Summary: Write new default config
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rsyslog
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jiří Vymazal
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-06 15:24 UTC by Jiří Vymazal
Modified: 2017-03-14 02:21 UTC (History)
9 users (show)

Fixed In Version: rsyslog-8.25.0-2.fc24 rsyslog-8.25.0-2.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-13 23:50:34 UTC
Type: Bug


Attachments (Terms of Use)
new config (3.09 KB, text/plain)
2017-02-17 09:59 UTC, Jiří Vymazal
no flags Details

Description Jiří Vymazal 2017-02-06 15:24:45 UTC
Description of problem:
Standing default cofig version has not been updated since rsyslog5, with rsyslog8 rebase, especially since new and substantially better RainerScript config format is available it would make sense to update it

Additional info:
Check for replacing unmodified config would be needed, and also make sure that behavior-wise config does not change

Comment 2 Jiří Vymazal 2017-02-17 09:16:04 UTC
new config pushed to rawhide in rsyslog 8.24.0-5

Comment 4 Jiří Vymazal 2017-02-17 09:59:33 UTC
Created attachment 1251863 [details]
new config

Comment 8 Jiří Vymazal 2017-02-20 12:24:21 UTC
New default config available in rawhide, version 8.24.0-6

Comment 9 Fedora End Of Life 2017-02-28 11:11:56 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 10 Fedora Update System 2017-03-02 13:22:04 UTC
rsyslog-8.25.0-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d2d16edab7

Comment 11 Fedora Update System 2017-03-02 13:22:44 UTC
rsyslog-8.25.0-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-92e2b77ddc

Comment 12 Fedora Update System 2017-03-03 04:53:37 UTC
rsyslog-8.25.0-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d2d16edab7

Comment 13 Fedora Update System 2017-03-03 05:24:15 UTC
rsyslog-8.25.0-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-92e2b77ddc

Comment 14 Fedora Update System 2017-03-13 23:50:34 UTC
rsyslog-8.25.0-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-03-13 23:54:46 UTC
rsyslog-8.25.0-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-03-14 02:21:05 UTC
rsyslog-8.25.0-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.